/*部分公共样式*/
a:hover{
	/*text-decoration: none;*/
}

.clearfix:after{
    clear:both;
    content:'';
    display:block;
    font-size:0;
    line-height:0;
    visibility:hidden;
    width:0;
    height:0;
}

html{
	font-family: "微软雅黑";
}
.fr{float: right;}
.fl{float: left;}
.f12{font-size: 12px;}
.grey3{color: #333;}
.grey6{color: #666;}
.grey9{color: #999;}
.red1{color:#ff1000!important;}
.red2{color:#e61673!important;}    /* Logo 取色：红 */
.blue{color:#00a1e9!important;}    /* Logo 取色：蓝 */
.green{color:#13ae2f!important;}   /* Logo 取色：绿 */
.orange{color:#f60!important;}     /* Logo 取色：橙 */



.d-bg{
	height: 300px;
	margin-top: 50px;
	background-image: url(../images/secondimgs/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
/*.change-bg{
	margin: 0 auto;
    width: 1000px;
    position: relative;
}*/
.d-abouts .editbg{
	position: absolute;
	top: -185px;
	right: 0;
}
.d-abouts .editbg:hover{
	top: -181px;
}
.d-abouts .editbg a{
	text-decoration: none;
}
.d-abouts .editbg i{
	color: white;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}
.d-person{
	width: 179px;
	height: 179px;
	background: url(../images/secondimgs/personbox.png) no-repeat center bottom;
	text-align: center;
	padding-top: 200px;
	margin: 0 auto;
}
.d-head-left{
	width: 120px;
	height: 120px;
	position: absolute;
	top: -65px;
	left: 0;
	display: block;
	background-color: #fff;
	border-radius: 50%;
	padding: 5px;
}
.img-person{
	width: 120px;
	height: 120px;
	border-radius: 50%;
}
.d-abouts .dc-vip,
.d-abouts .dc-vip-active{
    position: absolute;
    top: 35px;
    left: 85px;
    text-decoration: none;
    width: 40px;
    height: 20px;
    background-image: url(../../images/vip_@1x.png);
    background-repeat: no-repeat;
}
.d-abouts .dc-vip{
	background-position: 0 -20px;
}
.d-abouts .dc-vip-active{
	background-position: 0 0;
}

.d-content{
    bottom: 0;
    height: 120px;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.d-abouts{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.d-rated{
	text-align: right;
	font-size: 14px;
	/*padding: 28px 0 12px;*/
}
/*.d-rated a{
	text-decoration: none;
}
.d-rated i{
	color: #fff;
	padding-left: 10px;
}*/
.d-username-first a{
	text-decoration: none;
	color: #fff;
}
.d-username-first a.d-send-msg:hover i{
	color: #00a1e9;
}
.d-username-first a.d-home-share:hover i{
	color: #13ae2f;
}
/*.d-username-first a.d-like:hover i{
	color: #f60;
}*/
.d-username-first a.d-like{
	padding: 0px 5px;
	display: inline-block;
	height: 23px;
	line-height: 23px;
	background-color: #F4E5EA;
	border-radius: 4px;
	font-size: 14px;
	color: #00a1e9;
	margin-right: 5px;
}
.d-username-first a.d-like i{
	font-size: 14px;
}


.d-btn{
	width: 140px;
	height: 40px;
	border: none;
	background-color: #00a1e9;
	color: #fff;
	border-radius: 5px;
	font-size: 16px;
	cursor: pointer;
}
.usermsg{
	/*text-align: center;*/
	margin-left: 140px;
}
.d-username-first{
	font-size: 18px;
	color: #fff;
	padding-top: 6px;
}
.d-username{
	line-height: 25px;
	font-size: 18px;
	color: #fff;
}
.d-username i{
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}
.d-username .free{
	font-size: 14px;
	color: #999;
}
.d-username .psay{
	font-size: 14px;
}
.persondetail{
	font-size: 12px;
	color: #fff;
	line-height: 25px;
}
.persondetail .iconfont{
	font-size: 12px;
}
.lrp{
	padding: 0 6px;
}

/*第二屏*/
.screen-content{

}
.d-top{
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	background-color: #F7F7F7;
	z-index: 3;
}
.screen-home{
	width: 1000px;
	margin: 0 auto;
	height: 48px;
	line-height: 48px;
	
	text-align: center;
}
.screen-home .top-link{
	height: 45px;
	display: inline-block;
	font-size: 18px;
	padding: 1px 20px;
	cursor: pointer;
	color: #333;
	text-decoration: none;
}
.screen-home .top-link.current{
	border-bottom: 1px solid #00a1e9;
	color: #00a1e9;
}
.screen-home .top-link.current .kindsnum{
	color: #00a1e9;
}
.kindsnum{
	color: #999;
	font-size: 14px;
}
.d-box{
	background-color: #F7F7F7;
}
.d-each{
	width: 1000px;
	min-height: 300px;
	margin: 0 auto;
	padding: 35px 0;
}
.d-con,
.d-cons{
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
}
.d-con:after{
	content: '';
	position: absolute;
	width: 1px;
	height: 100%;
	top: 62px;
	left: 499px;
	background-color: #EBEBEB;
}
.d-con:before{
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	bottom: 0;
	left: 492px;
	z-index: 2;
	background-color: #00a1e9;
}


.d-dosomething{
	text-align: center;
}
.operate-penLeft,
.operate-penRight,
.operate-penMid{
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 24px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	/*margin: 0 -10px;*/
	cursor: pointer;
}
.operate-penLeft{
	border: 1px solid #00a1e9;
	color: #00a1e9;
	opacity: 0;
	z-index: 1;
}
.operate-penMid{
	border: 1px solid #13ae2f;
	color: #13ae2f;
	/*transition:all .5s ease;*/
}
/*.operate-penMid:hover{
	opacity: 0;
}*/

.operate-penRight{
	border: 1px solid #f60;
	color: #f60;
	opacity: 0;
	z-index: 1;
}
/*.operate-penRight::after {
    background-color: #f60;
    content: "";
    height: 1px;
    left: -26px;
    position: absolute;
    top: 12px;
    width: 20px;
}
.operate-penLeft::before {
    background-color: #f60;
    content: "";
    height: 1px;
    left: 30px;
    position: absolute;
    top: 12px;
    width: 20px;
}*/

.d-say{
	width: 440px;
	background-color: #fff;
	margin: 20px auto 0;
	position: relative;
	z-index: 2;
}
.d-say h3{
	text-align: left;
	padding-left: 10px;
	line-height: 30px;
	height: 30px;
	color: #00a1e9;
	font-size: 16px;
}
.up-result{
	color: #999;
	font-size: 12px;
	text-align: left;	
	padding: 0 5px;
	line-height: 30px;
}
.d-upload{
	overflow: hidden;
	padding: 5px;
}
.d-upload li{
	float: left;
	font-size: 12px;
	color: #999;
	line-height: 18px;
	margin: 0 12px 8px 0;
}
.upload-file{
	padding-left: 8px;
	color: #666;
}
.d-upload img{
	width: 16px;
	height: 16px;
	float: left;
}


.send-msg{
	/*overflow: hidden;*/
}
.say-con{
	text-align: left;
	font-size: 14px;
	color: #999;
}
.say-box {
    border: 1px solid #eee;
    margin: 0 -1px;
    padding: 2px 5px;
}

.d-del.del-pos{
	position: absolute;
	top: 5px;
	right: 0;
}
.say-put{
	height: 24px;
	padding: 5px;
	line-height: 24px;
}
.say-put img{
	float: left;
	cursor: pointer;
}
.little-btn{
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	font-size: 12px;
	background-color: #13ae2f;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	border: none;
}
.say-wrong{
	float: right;
	color: #ff1000;
	font-size: 12px;
	padding-right: 10px;
}

.con-main{
	margin-top: 135px;
}
.mainleft,
.mainright{
    margin-top: -100px;
    min-height: 208px;
    width: 526px;
}
.mainleft{float: left;}
.mainright{float: right;}

.mainleftcon{
	width: 418px;
	background-color: #fff;
	float: left;
	padding: 10px 20px;
	position: relative;
}
.mainleftcon:after{
	content: '';
	position: absolute;
	border: 10px solid transparent;
	border-left-color: #fff;
	right: -20px;
	top: 10px;
}


.mainleftcon h3,
.mainrightcon h3{
	font-size: 16px;
	color: #666;
	line-height: 20px;
}
.d-del{
	background: url(../images/secondimgs/close-small.png) no-repeat 0 0;
	display: inline-block;
	width: 20px;
	height: 20px;
	float: right;
	cursor: pointer;
}
.d-del:hover{
	background-position: 0 -20px;
}



.mainlefttime{
	float: left;
	margin-left: 20px;
	position: relative;
	z-index: 2;
}
.mainrighttime{
	float: left;
	margin: 0 16px 0 4px;
	position: relative;
	z-index: 2;
}
.left-date{
	width: 40px;
	height: 40px;
	font-size: 24px;
	line-height: 40px;
	border: 1px solid #f60;
	color: #f60;
	text-align: center;
	border-radius: 50%;
	background-color: #F7F7F7;
}
.mainright:nth-of-type(2) .left-date{
	border-color: #00a1e9;
	color: #00a1e9;
}
.mainright .left-date{
	border-color: #00a1e9;
	color: #00a1e9;
}
.left-date-min{
	font-size: 12px;
	color: #999;
	line-height: 20px;
}

/*动态内容*/
.track{
	font-size: 14px;
	color: #666;
	margin: 10px 0;
	padding: 12px 0 0;
	border-top: 1px solid #ddd;
}
.trackinfo{
	line-height: 30px;
}
.trackimg{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	float: left;
}
.trackpaddinglr{
	padding: 0 8px;
	color: #00a1e9;
}
.tracktime{
	font-size: 12px;
	float: right;
	color: #999;
}
.trackbox{
	margin: 8px 0;
}
.trackboximg{
	margin-right: 8px;
	float: left;
	position: relative;
	border: 1px solid #ccc;
}
.trackboximg em{
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-top-left-radius: 5px;
    bottom: 1px;
    color: white;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-style: normal;
    padding: 0 5px;
    position: absolute;
    right: 1px;
}
.trackboximg a{
	display: block;
	width: 70px;
	height: 100px;
	background: url(../images/secondimgs/goods1.jpg) no-repeat center center;
}
.trackcon{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 12px 0 6px;
}
.trackdetail{
	word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    line-height: 20px;	
    padding: 8px 0;
}
.trackdetail img{
	vertical-align: text-bottom;
}
.trackbox .trackdetail{
	word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    line-height: 20px;	
    padding: 8px 0;
    height: 50px;
    overflow: hidden;
}
.trackopera{
	padding: 8px 0 12px;
}
.trackopera a{
	margin-right: 8px;
	text-decoration: none;
	padding-top: 2px;
}
.trackopera a:hover{
	opacity: .7;
}
.msg{
	margin-top: 10px;
}
.trackreply{
	overflow: hidden;
	line-height: 30px;
}
.replycon{
	float: left;
	max-width: 380px;
	font-size: 13px;
	word-break: break-all;
}
.replycon p{
	line-height: 20px;
	font-size: 12px;
	color: #999;
}
.trackmore{
	color: #00a1e9;
	margin: 8px 0 5px;
	cursor: pointer;
}

.mainrightcon{
	width: 418px;
	background-color: #fff;
	float: left;
	padding: 10px 20px;
	position: relative;
}
.mainrightcon:after{
	content: '';
	position: absolute;
	border: 10px solid transparent;
	border-right-color: #fff;
	left: -20px;
	top: 10px;
}
.reloadmore{
	width: 1000px;
	height: 40px;
	line-height: 40px;
	color: #00a1e9;
	margin: 0 auto;
	background-color: #fff;
	text-align: center;
	cursor: pointer;
}
/*tab1结束*/

/*tab8*/
a.about-penMid{
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 24px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	border: 1px solid #333;
	color: #333;
	text-decoration: none;
	transition: all .5s;
}
a.about-penMid:hover{
	background-color: #00a1e9;
	border: 1px solid #00a1e9;
	color: #fff;
}
.state-penMid{
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 24px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	border: 1px solid #00a1e9;
	color: #00a1e9;
	cursor: pointer;
}
.people-about{
	overflow: hidden;
}
.p-about{
	margin-bottom: 30px;
}
.p-about .p-title{
	font-size: 18px;
	color: #00a1e9;
	padding: 20px 0;
}
.p-about .p-detail{
	font-size: 14px;
	color: #666;
	line-height: 20px;
	padding: 10px 0;
	word-break:break-all;
	word-wrap:break-word;
}
.p-about .p-each{
	overflow: hidden;
}
.p-about .p-each li{
	font-size: 14px;
	color: #999;
	float: left;
	line-height: 25px;
	width: 25%;
	padding: 10px 0;
}
.mem-addin{
	text-align: center;
	font-size: 12px;
	color: #999;
	line-height: 20px;
	padding-top: 15px;	
}
/*tab8结束*/

.d-goods{
	overflow: hidden;
	margin-right: -24px;
}
.d-goods li{
	float: left;
	width: 230px;
	border: 1px solid #ddd;
	margin: 0 24px 25px 0;
}
.goods-main{
	line-height: 20px;
}
.d-goods .goods-img{
	width: 230px;
	height: 180px;
	text-align: center;
	overflow: hidden;
}
.d-goods .goods-img img{
	width: 230px;
	height: 180px;
	transition:transform .5s ease-in-out;
}
/*.d-goods .goods-img img:hover{
	transform:scale(1.1,1.1);
}*/
.d-goods .goods-box{
	margin: 10px;
}
.d-goods .goods-price{
	display: block;
    font-size: 16px;
    height: 40px;
    overflow: hidden;
    width: 80%;
}
.d-goods .goods-price .gtitle{
	color: #333;
}
.d-goods .goods-see{
	color: #999;
    float: right;
    font-size: 12px;
    height: 20px;
    overflow: hidden;
    text-align: right;
    width: 20%;
}
.d-goods .goods-see i{
	font-size: 12px;
}
.d-goods .goods-name{
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;*/
	line-height: 22px;
	margin-top: 5px;
}
.goods-name .d-price{
	font-size: 18px;
	color: #f60;
}
.goods-name a{color: #666;}
.d-goods .goods-do{
	margin-top: 6px;
}
.d-goods .goods-buy,
.d-goods .goods-like{
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	font-family: "微软雅黑";
	font-size: 14px;
	cursor: pointer;
	padding: 2px 5px;
}
.d-goods .goods-buy{
	background-color: #00a1e9;
	color: #fff;
	border-color: #00a1e9;
	float: right;
}
.d-goods .goods-like{
	background-color: #fff;
	color: #13ae2f;
	border-color: #13ae2f;
	float: right;
}
.track .msg_more{
	display:none;
}

/*文档模式样式*/
.d-document{
	overflow: hidden;
}
.sorting1 li{
	border: none;
	font-size: 14px;
}
.sorting1 li i{
	font-size: 14px;
	color: #999;
}
.sorting1 li:hover,
.sorting1 li.current{
	color: #f60;
}
.sorting1 li:hover i,
.sorting1 li.current i{
	color: #f60;
}
/*.manage-tools .toolsbox2{
	padding: 15px 10px;
}*/
.minbox2{
	background-color: #fff;
}
.minbox2 .topic{
	background-color: #fff;
	height: 37px;
	border-bottom: 1px solid #ddd;
}


/*主页任务*/
.t-none{
	text-align: center;
}
.t-nothing{
	display: block;
	margin: 0 auto;
}
.t-n-msg{
	color: #666;
    font-size: 20px;
    letter-spacing: 1px;
}
.t-n-msg2{
	color: #666;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 30px;
}
.t-announce-btn{
	border: 1px solid #13ae2f;
    border-radius: 4px;
    color: #13ae2f;
    display: inline-block;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    margin: 30px auto 50px;
    transition: background 1s ease 0s;
}
.t-announce-btn:hover{
	background: #13ae2f;
	color: #fff;
}
.t-h3{
	line-height: 30px;
	text-align: center;
	margin-bottom: 20px;
	font-size: 16px;
}
.tline{
	border-top: 1px solid #ddd;
	height: 1px;
	text-align: center;
	font-size: 16px;
	margin-top: 20px;
}
.tline span{
	background-color: #f7f7f7;
    padding: 0 20px;
    position: relative;
    top: -14px;
}
.tshow{
	overflow: hidden;
	margin: 30px -20px 0 0;
}
.taskmy{
	background-color: #fff;
	width: 320px;
	height: 400px;
	float: left;
	margin: 0 18px 20px 0;
	border: 1px solid transparent;
}
.taskmy:hover{
	border: 1px solid #00a1e9;
}
.taskmy h3{
	height: 90px;
	line-height: 90px;
	text-align: center;
	font-size: 30px;
	color: #999;
}
.t-my-box{
	margin-bottom: 45px;
}
.tlines{
	border-top: 1px solid #ddd;
	height: 1px;
	text-align: center;
}
.tlinesb{
	border-top: 1px solid #00a1e9;
	height: 1px;
	text-align: center;
}
.tlines span,
.tlinesb span{
	background-color: #00a1e9;
	color: #fff;
	position: relative;
	top: -20px;
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 32px;
	font-size: 20px;
	border-radius: 50%;
}
.tlines img,
.tlinesb img{
	width: 33px;
	height: 33px;
	border-radius: 50%;
	position: relative;
	top: -19px;
	border: 1px solid #00a1e9;
}
.taskmy h4{
	text-align: center;
	margin: 30px 0 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 40px;
	color: #333;
	font-size: 16px;
}
.t-show-detail{
	padding: 0 10px;
	color: #999;
	font-size: 14px;
}
.t-show-detail li{
	border-bottom: 1px solid #eee;
	line-height: 25px;
	padding: 10px 0;
	word-break: break-all;
    word-wrap: break-word;
}
.t-show-detail li.t-show-last{
	border-bottom: none;
	max-height: 65px;
	overflow: hidden;
}
/*任务结束*/




/*8-9商品详情*/
.goods{
	background-color: #f7f7f7;
	border-top: 1px solid #ddd;
	overflow: hidden;
	font-size: 16px;
	margin-top: 50px;
}
.goodbox{
	width: 940px;
	padding: 30px;
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
}
.goodshow{
	width: 440px;
	height: 480px;
	float: left;
}
.goodimg{
	display: table-cell;
    height: 360px;
    vertical-align: middle;
    width: 440px;
}
.goodimg .originalimg{
	max-width: 440px;
	max-height: 360px;
	vertical-align: middle;
	display: block;
	margin: 0 auto;
}
.goodthumb{
	width: 440px;
	height: 94px;
	margin-top: 26px;
	position: relative;
}
.flashview{
	width: 402px;
	height: 94px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.goodthumb ul{
	height: 94px;
	position: absolute;
	top: 0;
	left: 0;
	width: 670px;
}
.goodthumb .thumbimg{
	height: 90px;
	float: left;
	margin: 0 7px;
	border: 2px solid #ccc;
}
.goodthumb .thumbimg:hover,
.goodthumb .thumbimg.current{
	border-color: #000;
}
.goodthumb img{
	width: 116px;
	height: 90px;
}
.firstleft,
.lastright{
	width: 18px;
	height: 94px;
	line-height: 90px;
	color: #aaa;
	background-color: #F0F0F0;
	position: absolute;
	top: 0;
	cursor: pointer;
}
.firstleft.default,
.lastright.default{
	cursor: default;
}
.firstleft{
	left: 0;
}
.lastright{
	right: 0;
}

.goodintro{
	width: 390px;
	float: left;
	margin-left: 100px;
}
.goodintro h3{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 3px;
	height: 54px;
	word-break: break-all;
	overflow: hidden;
}
.goodintro .goodprice{
	display: table-cell;
    height: 94px;
    vertical-align: middle;
    width: 390px;
	background: url(../images/secondimgs/pricebg.png) no-repeat;
	margin: 30px 0;
}
.goodprice p{
	font-size: 18px;
	line-height: 30px;
}
.goodprice p .goodpriceleft{
	display: inline-block;
	width: 80px;
	margin-left: 10px;
}
.originalprice{
	font-weight: 700;
	text-decoration: line-through;
}
.sales{
	font-size: 24px;
	font-weight: 700;
	color: #f60;
}
.goodreviews{
	overflow: hidden;
	margin: 30px 0;
	line-height: 30px;
}
.reviewsmark{
	float: left;
	padding-left: 10px;
	width: 204px;
	text-align: center;
}
.reviewscon{
	float: left;
	border-left: 1px solid #ddd;
	padding: 0 28px;
	color: #666;
}
.scorebox{
	display: table-cell;
}
.scored{
	display: inline-block;
	vertical-align: middle;
}
.goodbuybtn{
	width: 225px;
	height: 44px;
	background-color: #00a1e9;
	color: #fff;
	border-radius: 4px;
	line-height: 44px;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	/*font-family: "microsoft yahei", Arial, Helvetica, sans-serif;*/
    font-weight: bold;
}
.goodensure{
	width: 370px;
	margin: 45px auto 0;
	line-height: 30px;
}
.goodensure h4{
	color: #666;
}
.goodensure .surecon{
	margin-right: 50px;
}
.gooddetailbox{
	width: 1000px;
	margin: 30px auto;
	overflow: hidden;
}
.detailbox{
	width: 730px;
	background-color: #fff;
	float: left;
	overflow: hidden;
	/*margin-right: 250px;*/
}
.goodtab{
	overflow: hidden;
	border: 1px solid #f0f0f0;
}
.goodtab li{
	float: left;
	border-right: 1px solid #f0f0f0;
	border-top: 2px solid transparent;
	padding: 0 30px;
	height: 48px;
	line-height: 48px;
	color: #666;
	cursor: pointer;
}
.goodtab li.current{
	border-top: 2px solid #00a1e9;
}
.goodtab li:last-child{
	border-right: none;
}
.detailcon{
	min-height: 500px;
	border: 1px solid #f0f0f0;
	border-top: none;
	display: none;
}
.detailcon .detailconimg{
	padding: 20px 10px;
}
.detailcon .gooddetailshow{
	width: 100%;
}
.overallscore{
	overflow: hidden;
	padding: 28px 0;
	line-height: 30px;
	border-bottom: 1px solid #f0f0f0;
}
.overallscore .scoreleft{
	float: left;
	padding: 0 28px;
	text-align: center;
	color: #666;
}
.scoreleft .scorenum{
	font-size: 24px;
	color: #f60;
	font-weight: 700;
}
.overallscore .scoremid{
	float: left;
	padding: 0 20px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	color: #666;
}
.scoremid .goodscompared{
	margin-left: 10px;
}
.overallscore .scoreright{
	float: left;
	padding: 0 10px;
	max-width: 212px;
	color: #666;
}
.strucko,
.struckr,
.struckg,
.struckb{
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	line-height: 20px;
	padding: 0 5px;
	margin-right: 5px;
}
.strucko{
	border-color: #f60;
	color: #f60;
}
.struckr{
	border-color: #ff1000;
	color: #ff1000;
}
.struckg{
	border-color: #13ae2f;
	color: #13ae2f;
}
.struckb{
	border-color: #00a1e9;
	color: #00a1e9;
}
.commentdetail{
	overflow: hidden;
}
.commentdetail li{
	overflow: hidden;
	margin: 0 25px;
	padding: 25px 0;
	border-bottom: 1px solid #f0f0f0;
	line-height: 30px;
}
.commentdetail .commentname{
	float: left;
	padding: 0 15px;
	text-align: center;
	width: 70px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.commentname .goodcommenttime{
	font-size: 14px;
	color: #999;
}
.commentdetail .commentcon{
	float: left;
	padding: 0 10px;
	color: #666;
	max-width: 555px;
}
.commentdetail .commentcon .commentcontext{
	line-height: 25px;
	font-size: 15px;
	word-break:break-all;
}
.slidebox{
	float: right;
	width: 250px;
	background-color: #fff;
	border: 1px solid #f0f0f0;
}
.slidebox h3{
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #f0f0f0;
	padding: 0 10px;
	color: #666;
}
.slidebox h3 a{
	font-size: 12px;
	color: #00a1e9;
}
.slidegoods{
	width: 230px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 20px;
}
.slidegood{
	overflow: hidden;
	margin-top: 20px;
}
.slidegood .slideimg{
	width: 116px;
	height: 90px;
	overflow: hidden;
	float: left;
}
.slidegood .slideimg img{
	width: 116px;
	height: 90px;
}
.slideintro{
	float: left;
	margin-left: 5px;
	color: #666;
	line-height: 22px;
	font-size: 14px;
}
.slideintro .slidename{
	height: 44px;
	width: 108px;
	overflow: hidden;
}
.slideintro .slidedaily{
	font-size: 12px;
	color: #999;
}


.goods-logos{

}
.goods-logos li{
	height: 65px;
	line-height: 65px;
	background-color: #eee;
	position: relative;
	margin: 30px 20px 50px 35px;
}
.goods-logos .white-logos{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position: absolute;
	top: -15px;
	left: -15px;
}
.goods-logos .white-logos.blue{background-color: #5EC6F6;}
.goods-logos .white-logos.green{background-color: #79F0B1;}
.goods-logos .white-logos.orange{background-color: #FFBA88;}
.goods-logos .white-logos.pink{background-color: #F8A7EE;}
.goods-logos .white-logos.purple{background-color: #a6bafb;}

.goods-logos li img{
	display: block;
	margin: 25px auto;
}
.goods-logos .logos-name{
	color: #666;
	margin-left: 100px;
}
.nocomment{
	padding: 20px 10px;
	overflow: hidden;
}
.nocomment img{
    float: left;
}
.nocommenttext{
    margin-left: 80px;
    line-height: 64px;
    color: #999;
}
.anc-btn{
	display: inline-block;
	font-size: 14px;
    border: 1px solid #13ae2f;
    color: #13ae2f;
    border-radius: 4px;
    padding: 0px 4px;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
}
.anc-btn:hover{
	text-decoration: none;
}

/*8-17 personalcenter corpus*/
.corpus-each{
	padding: 10px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: -1px;
	overflow: hidden;
}

.corpus-cover{
    display: block;
    float: left;
    font-size: 0;
    background: url(../images/books/book.png) no-repeat;
	height: 140px;
    width: 98px;
}
.corpus-cover-mid{
	display: table-cell;
	vertical-align: middle;
	height: 131px;
    width: 93px;
}
.corpus-cover img{
    max-height: 131px;
    width: 93px;
    vertical-align: middle;
    margin: 1px 0 0 4px;
}
.corpus-intro{
	margin-left: 124px;
}
.corpus-intro h4{
	font-size: 18px;
	height: 38px;
	line-height: 38px;
}
.corpus-intro h4 a{
	color: #333;
}
.corpus-intro h4 a:hover{
	color: #00a1e9;
}
.corpus-intro p a{
	color: #666;
	display: block;
	font-size: 14px;
	line-height: 22px;
	height: 44px;
	margin-bottom: 18px;
	overflow: hidden;
}
.corpus-intro p a:hover{
	color: #00a1e9;
}
.corpus-msg{
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	color: #bbb;
	font-size: 12px;
	margin-top: 8px;
}
.corpus-msg a{
	color: #bbb;
}
.corpus-msg a:hover{
	color: #00a1e9;
}
.corpus-msg .corpus-head{
	width: 24px;
	height: 24px;
	float: left;
}
.corpus-name{
	margin-left: 10px;
}

.ml20{
	margin-left: 20px;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min--moz-device-pixel-ratio: 2),only screen and (-o-min-device-pixel-ratio: 2/1),only screen and (min-device-pixel-ratio: 2) {
.d-abouts .dc-vip,
.d-abouts .dc-vip-active{
    background-image: url(../../images/vip_@2x.png);
    background-size: 100px 100px;
}